/* 1A-PiX - styles.css */ 

header, nav, main, aside, footer, 
section, article, figure, figcaption, 
audio, video {
  display: block;
}
/* Boxmodell gesamt Grösse */
*{
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: content-box;
}
html {
  font-size: 100%;
  font-family: Open Sans, sans-serif;
  min-height: 100%;
  background-image: url("../img/bgshiatsusarah.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
}

section h2 {
  font-family: 'Rancho', cursive;
}

body {
  max-width: 960px;
  min-width: 400px;
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 1rem auto;
  background-color: rgba(21, 37, 0, 0.5);
  box-shadow: 0px 2px 6px rgba(0,0,0,0.3);
  border-radius: 1rem;
}

/* Layoutbereiche */ 
header {
  position: relative;
  min-width: 500px;
  padding: 0 2rem 1rem 2rem;
  height: 6rem;
  clear:both;
  background-color: rgba(21, 37, 0, 0.8);
  border-radius: 1rem 1rem 0 0;
}
header h1 {
  font-family: 'Oregano', cursive;
  font-size: 48px;
  font-size: 3rem;
  color: #507c1a;
  margin: 0;
  padding: 0;
}
header h2 {
  font-family: 'Rancho', cursive;
  font-size: 36px;
  font-size: 2rem;
  color: #507c1a;
  margin: 0;
  padding: 0;
}
header h3 {
  font-size: 16px;
  font-size: 1rem;
  color: #506c1b;
  margin: 0;
  padding: 0;
}
header h4 {
  font-size: 12px;
  font-size: 0.8rem;
  color: #506c1b;
  margin: 0;
  padding: 0;
}

header a {
  color:black;
  text-decoration: none;
}

.logo {
	position: absolute;
	width: 50%;
	min-width: 450px;
	top: 1rem;
	left: 1rem;
	margin: 0;
        padding: 0 0 0 1rem;
}
.slogen {
	position: absolute;
	width: 50%;
	left: 1rem;
	top: 4.5rem;
	margin: 0;
    padding: 0 0 0 1rem;
}
.name {
	position: absolute;
	width: 50%;
	right: 1rem;
	top: 2.7rem;
	text-align: right;
	margin: 0;
        padding: 0 1rem 0 0;
}
.ausbildung {
	position: absolute;
	width: 50%;
	right: 1rem;
	top: 4.75rem;
	text-align: right;
	margin: 0;
        padding: 0 1rem 0 0;
}

nav {
  width: 100%;
  margin: 0.3rem 0 1rem 0;
  background-color: rgba(21, 37, 0, 0.8);
  color: #507c1a; 
}
nav li {
  display: inline-block;
  padding: 0.5rem 2rem 0.5rem 0;
}
nav a:hover {
  color: #E6F2CC;
}

main {
  min-height: 200px;
  min-width: 350px;
  background: rgba(230, 242, 204, 0.7);
  border-radius: 1rem;
  padding: 2rem;
  margin: 2rem;
  clear:both;
}
main h1{
  font-size: 36px;
  font-size: 2rem;
  padding-top: 0.3rem;
  margin: 0.5rem 0;
}
footer {
  clear:both;
  color: #507c1a;
  text-align: center;
  padding: 2rem;
  background-color: rgba(21, 37, 0, 0.8);
  border-radius: 0 0 1rem 1rem;
}

section {
  border-radius: 0.25rem;
  min-height: 250px;
  min-width: 300px;
  padding: 1rem;
  margin: 2rem 0;
} 

/* Links */
a:link, a:visited {
  color: #507c1a;
  text-decoration: none;
    }
	
@media screen and (max-width=400px) {
  .nav li {
    display: inline-block;
  }
}

.white {
   color: #ffffff;
}

.lightgreen {
   color: #E6F2CC;
}
#tablefirst {
   position: relativ;
   float: left;
   width: 40%;
   margin: 0;
   padding: 0 1rem 0 0;
}
#tablesecond {
   position: relativ;
   float: left;
   width: 40%;
   margin: 0;
   padding: 0 0 0 1rem;
}
#klein {
   position: relativ;
   float: left;
   width: 100%;
   font-size: 0.75rem;
   margin: 0;
   padding: 0.5rem 0;
}
#kontakt {
   float: left;
   width: 30%;
   max-width: 268px;
   min-width: 150px;
   clear: left;
}
#bild {
   float: right;
   width: 70%;
   max-width: 652px;
   min-width: 150px;
   padding-top: 20px;
}
.bild {
   box-shadow: 0px 2px 6px rgba(0,0,0,0.3);
   font-size: 8px;
   font-size: 0.5rem;
   border-radius: 1rem;
   max-width: 100%;
   height: auto;
   max-height: 200px;
}
/* gdm */ 